<?php

namespace App\Http\Requests\Invoices;

use App\Http\Requests\ApiFormRequest;

class InvoiceStatusRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'status' => ['required', 'string', 'in:Unpaid,Partially Paid,Paid,unpaid,partially paid,paid'],
        ];
    }
}
